/*-----Default Banner-----*/

.UWWBlueTop3 {
    background-image: none !important;
}

.map {
    min-height: 0px;
}

@media screen and (max-width: 860px)
.UWWBlueTop3 {
    min-height: 145px;
}


/*-----Footer Adjustment-----*/
.UWWBlueBottom {
    position: relative;
    min-height: 120px;
    z-index: 1;
}

.map img {
	display:none;
}

/*-----GAV cursor-----REMOVE IF YOU WANT THE LINKS BACK IN, CURSOR WILL CHANGE TO HAND WHEN HOVERED OVER*/

.GiveAdvocateVolunteer a, .GiveAdvocateVolunteer a:hover {
    color: #ffffff !important;
    text-decoration: none;
    cursor: default;
}

/*-----Center Left Menu-----*/
.Menu-Left {
    margin-left: 10%;
}

@media screen and (max-width: 480px)
.UWWBlueTop3 {
    min-height: 0;
}

/*remove margin for loyal contributor*/
#LCTable .form-group .col-sm-offset-3 {
  margin-left:0;
}
section#profileBar {display:none !important;

}

.ThermometerSection1, .ThermometerSection2 {
                float: right;
}

